center = "viking"
save = "Update"
km_open = "0"
surface_comment = 
new_from = "0"
new_to = "0"
base_from = "0"
base_to = "0"
grooming = "Yes"
rentals = "Yes"
lessons = "Yes"
km_track = "0"
km_skate = "0"
snowshoe = "Yes"
backcountry = "No"
comment = "Closed until further notice due to lack of snow"
description = "&lt;align center&gt;
 &lt;script async src=&quot;//pagead2.googlesyndication.com/pagead/js/adsbygoogle.js&quot;&gt;&lt;/script&gt;
&lt;!-- xcountryski-mobile --&gt;
&lt;ins class=&quot;adsbygoogle&quot;
     style=&quot;display:inline-block;width:320px;height:100px&quot;
     data-ad-client=&quot;ca-pub-3955518641724387&quot;
     data-ad-slot=&quot;9533907046&quot;&gt;&lt;/ins&gt;
&lt;script&gt;
(adsbygoogle = window.adsbygoogle || []).push({});
&lt;/script&gt;
&lt;script async src=&quot;//pagead2.googlesyndication.com/pagead/js/adsbygoogle.js&quot;&gt;&lt;/script&gt;
&lt;!-- xcountryski-mobile --&gt;
&lt;ins class=&quot;adsbygoogle&quot;
     style=&quot;display:inline-block;width:320px;height:100px&quot;
     data-ad-client=&quot;ca-pub-3955518641724387&quot;
     data-ad-slot=&quot;9533907046&quot;&gt;&lt;/ins&gt;
&lt;script&gt;
(adsbygoogle = window.adsbygoogle || []).push({});
&lt;/script&gt;



31k of gently rolling terrain with trails for all abilities. Skate, Classic &amp; Snowshoeing. Our trails are old school trails that take advantage of the natural terrain through old farmland in the West River Valley. Go for a long graceful run or hard training workout it's up to you. Classic or Skate skiing, whichever is your style we have the trails. We also have two dedicated trails for showshoers who are looking for a deep woods experience. "
timestamp = "1546120162"
surface_type = ":"
extra_fields[] = "|"
extra_fields[] = "|"
extra_fields[] = "|"
extra_fields[] = "|"
extra_fields[] = "|"
extra_facilities[] = "|"
extra_facilities[] = "|"
extra_facilities[] = "|"
extra_facilities[] = "|"
extra_facilities[] = "|"
